Informationen bestätigen
	confirm.help
Datum und Uhrzeit
	date.help
Domänenname
	domain.help
DNS-Suchliste
	dns_searchdomains.help
DNS-Server
	dns_server.help
Host-Name
	hostname.help
IP-Adresse
	ipaddr.help
IPv6
	ipv6.help
System identifizieren
	sysid.help
Kerberos-Konfiguration
	kerberos.help
LDAP-Profil
	ldap_profile.help
Server werden gesucht
	location.help
Namen-Service
	name_service.help
Namen-Server
	nsserver.help
Navigation
	navigate.help
Netzmaske
	netmask.help
Netzwerk
	standalone.help
Zeitabstand zu GMT
	timezone.help
Primäre Netzwerkschnittstelle
	netif.help
Sicherheitsrichtlinien (Kerberos)
	secpolicy.help
Subnetz
	subnet.help
Zeitzone
	timezone.help
Zeitzonendatei
	timezone.help

